.hidden{display:none !important;}
.clear{clear:both;float:none;}
#social ul
{
	margin-bottom:10px;
	border-bottom:1px solid #ccc;
}
#social ul li
{
	display:inline;
	float:left;
	margin-right:20px;
}
#social ul:last-child:after { content: ""; display:block;clear:both;}
.content-holder .content
{overflow-y:auto;}

#main-container > div
{
	/*height:667px!important;*/
}